Package org.gradle.tooling.events.transform

# Interface TransformStartEvent

All Superinterfaces:
  `ProgressEvent`, `StartEvent`, `TransformProgressEvent`

public interface TransformStartEvent extends TransformProgressEvent, StartEvent
An event that informs about a transform operation having started its execution.

Since:
  5.1

- ## Method Summary

  ### Methods inherited from interface org.gradle.tooling.events.ProgressEvent

  `getDisplayName, getEventTime`

  ### Methods inherited from interface org.gradle.tooling.events.transform.TransformProgressEvent

  `getDescriptor`